<!DOCTYPE html>
<html>
    {{- partial "head.html" . -}}
    <body>
        {{- partial "header.html" . -}}
        <div class="main">
        {{- block "main" . }}{{- end }}
        </div>
        <!-- {{- partial "footer.html" . -}} -->
    </body>
</html>

